echo off
cls
echo 










           ----------     Running BIG BLUE DISK Menu     ----------












pasrun present %1
if errorlevel 255 goto badbye
if errorlevel 254 goto goodbye
if errorlevel 18 exp-calc %1
if errorlevel 9 wattage.exe
if errorlevel 8 printctl.exe
if errorlevel 6 calc-man.exe
go %1
:goodbye
cls
type goodbye.txt
goto end
:badbye
echo *****  Fatal error encountered.  Program terminating.
:end
